Subject: I-D Action: draft-mahy-mls-content-neg-00.txt

From: [email-masked]
Date: Thu, 31 Mar 2022 17:32:07 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Content Negotiation for Message Layer Security (MLS)
        Author          : Rohan Mahy
	Filename        : draft-mahy-mls-content-neg-00.txt
	Pages           : 7
	Date            : 2022-03-31

Abstract:
   This document describes a default mechanism for the negotiation of
   content inside an MLS group.  It defines two new extensions to the
   MLS (Messaging Layer Security) Protocol to allow for negotiation of
   media types exchanged among members of an MLS group, and a minimal
   framing format.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-mahy-mls-content-neg/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-mahy-mls-content-neg-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts